## golang-github-arduino-pluggable-monitor-protocol-handler 0.9.2

=== debian/changelog ===
golang-github-arduino-pluggable-monitor-protocol-handler (0.9.2-2) unstable; urgency=medium

  * No change source-only upload to unstable

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 13:31:15 +0200

golang-github-arduino-pluggable-monitor-protocol-handler (0.9.2-1) experimental; urgency=medium

  * Initial release (Closes: #1108413)

 -- Nicolas Peugnet <nicolas@club1.fr>  Sat, 28 Jun 2025 00:00:23 +0200
