=== debian/control ===
Source: golang-github-arduino-pluggable-monitor-protocol-handler
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-hashicorp-go-multierror-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arduino-pluggable-monitor-protocol-handler
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-arduino-pluggable-monitor-protocol-handler.git
Homepage: https://github.com/arduino/pluggable-monitor-protocol-handler
XS-Go-Import-Path: github.com/arduino/pluggable-monitor-protocol-handler

Package: golang-github-arduino-pluggable-monitor-protocol-handler-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-hashicorp-go-multierror-dev,
         ${misc:Depends},
Description: Go library to implement pluggable monitors for Arduino CLI
 Monitor tools are a special kind of tool used by the Arduino CLI to let
 the user communicate with the supported boards.
 .
 This project is a library to ease implementation of pluggable monitors
 for the Arduino CLI following the official specification.
