=== debian/rules ===
#!/usr/bin/make -f

# We want exclude the dummy-monitor and include it as an example instead.
export DH_GOLANG_EXCLUDES := dummy-monitor
export DH_GOLANG_EXCLUDES_ALL := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang
